reverse_proxy_client_create_with_port
reverse_proxy_client_create_with_service
reverse_proxy_client_free
reverse_proxy_client_set_data_callback
reverse_proxy_client_set_log_callback
reverse_proxy_client_set_status_callback
reverse_proxy_client_start_proxy
reverse_proxy_client_t
reverse_proxy_client_type_t
reverse_proxy_data_cb_t
reverse_proxy_data_direction_t
REVERSE_PROXY_DEFAULT_PORT
reverse_proxy_error_t
reverse_proxy_get_type
reverse_proxy_log_cb_t
reverse_proxy_status_cb_t
reverse_proxy_status_t

## reverse_proxy_data_direction_t

enum reverse_proxy_data_direction_t

reverse proxy data direction passed to reverse_proxy_data_cb_t callback

Enumerator
RP_DATA_DIRECTION_OUT | data going out to remote host
RP_DATA_DIRECTION_IN | data coming in from remote host